[Startup]
AppName=organiseit
ProductGUID=0E40DADE-3116-4F54-9AFE-EC76C7753335
CompanyName=Organise IT Pty Ltd
CompanyURL=http://www.organiseit.com.au
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=N
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
